###--- >>> `rect' <<<----- Draw a Rectangle

	## alias	 help(rect)

##___ Examples ___:

## set up the plot region:
plot(c(100, 250), c(300, 450), type = "n",
     main = "11 rectangles using `rect(120+i,300+i,  177+i,380+i)'")
i <- 4*(0:10)
## draw rectangles with bottom left (120, 300)+i  and top right (177, 380)+i
rect(120+i, 300+i, 177+i, 380+i, col=rainbow(11, start=.7,end=.1))

## Keywords: 'aplot'.


